<template name="home">
    <main class="home">
        <aside>
            <div class="header-aside">
                <p>Филтери</p>
            </div>
            <div class="home-form">
                <div class="row form-group">
                    <div class="col-12">
                        <label for="e-categories">По категорији</label>
                    </div>
                    <div class="col-12">
                        <input type="text" id="e-categories" class="form-control">
                    </div>
                </div>
            </div>
        </aside>
        <main>
            <div class="header-main">
                <p>Графикони</p>
                {{#if chart}}
                    <a href="#" id="e-download" class="float-right download-icon mr-5 text-decoration-none text-body mt-1">Преузми податке</a>
                {{/if}}
            </div>
            <div class="home-graphs">
                {{#if chart}}
                    {{>Template.dynamic template=chart.name data=chart.data}}
                {{/if}}
            </div>
        </main>
    </main>
</template>
